Subject: FW: Test Results - India - Thomas Valgiusti
From: Brian Sexton <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Jana Garbe <[email-masked]>, David Lee <[email-masked]>, Maiwenn Gouthe <[email-masked]>, Robert Cosgrove <[email-masked]>
Date: Fri, 7 Dec 2018 12:32:07 +0000

Hi Urvika,

Please see below Thomas' final assessment results.

He will need to take the test again on Thursday 13/12/2018.

Kind regards,
Brian

From: Jana Garbe
Sent: Friday 7 December 2018 12:03
To: Brian Sexton <[email-masked]>; Robert Cosgrove <[email-masked]>
Cc: David Lee <[email-masked]>; Maiwenn Gouthe <[email-masked]>
Subject: Test Results - India - Thomas Valgiusti
Importance: High

Hi Brian,

Please see below the test results for Thomas:

Agent

Scenario I

Scenario II

Scenario III

Scenario IV

Scenario V

Total

AVERAGE by agent

T. Valgiusti

5

8

6.5

7.5

4

31

64.00%

  *   Thomas failed Scenario I as he offered replacement tickets to the buyer and he did not write down a CIAN note (if a CIAN had been written, this final assessment would have been passed)
  *   Scenario II: Well done, however here the agent should have been more specific in the investigations (ie, for delivery issues it is essential to check the MSBD and the tracking number)
  *   Scenario III: Agent askes for proof but also offered a partial refund in the same context. Again, the investigations are not thorough enough, as in a wrong tickets scenario the listing notes need to be checked.
  *   Scenario IV: The RAG scenario was handled with no major issues to report (again, investigations are lacking - agent did not advise that he checked the RAG flag, seller type, time since the event, eticket...)
  *   Scenario V: Agent did spot that the agent did not confirm whether he is speaking with the account holder - agent wrote down that he did not confirm who he is speaking to, however this is very vague. (I failed him here, because the agent did make it very clear in the Training exercise that the agent did not confirm whether he is speaking with the account holder, therefore here it is too vague)

I would recommend for Thomas to remain in the Coaching Bay for another 3 days and retake the second test on Thursday, 13.12.2018.

Kind regards,

Jana Garbe
Training & Quality
[viagogo logo]